form {
  text-align: left;
  margin-bottom: 10px;
  position: relative;
}
form input,
.errorMessageBox input {
  display: inline-block;
  background: #CDDC39;
  font-family: monospace;
  font-weight: bold;
  font-size: 14px;
  border: none;
  padding: 5px 10px;
  border-radius: 5px;
  margin: 10px 10px 0 10px;
  color: white;
  outline: none;
  width: 180px;
  box-sizing: border-box;
  transition: 0.25s;
  &[type=submit]:hover,
  &[type=button]:hover {
    background: #dca439;
  }
  &[type=number] {
    background: #dddddd;
    color: gray;
    width: 90px;
    &::placeholder {
      color: #aaaaaa;
    }
    -moz-appearance: textfield;
    &::-webkit-outer-spin-button,
    &::-webkit-inner-spin-button {
      -webkit-appearance: none;
      margin: 0;
    }
    &.cells-per-mine-input-field {
      width: 50px;
    }
  }
}
p, label {
  display: block;
  font-family: monospace;
  font-weight: bold;
  font-size: 14px;
  color: #809434;
}
